<?xml version="1.0" encoding="utf-8" ?>
<install type="module">
	<name>odyshop_payments_paypal</name>
	<title>Odyshop Payments PayPal</title>
	<protected>0</protected>
	<version>1.0</version>
	<author>korinthorama.gr</author>	
	<files>
		<file type="root">odyshop_payments_paypal.php</file>
		<file type="root">uninstall.php</file>
		<file type="root">translations.txt</file>
	</files>				
	<params>		
		<param type="textfield" required="true" size="10" name="paymentMethodTitle" label="paymentMethodTitle" description="Τίτλος της μεθόδου πληρωμής">PayPal</param>
		<param type="textarea" richText="true" required="true" rows="8" cols="50" name="paymentMethodDescription" label="paymentMethodDescription" description="Περιγραφή της μεθόδου πληρωμής">Με το PayPal μπορείτε να πληρώσετε online με την υπηρεσία PayPal ή την πιστωτική σας κάρτα</param>	
		<param type="select" required="true" default="paypal" name="paymentMethodSystemName" label="paymentMethodSystemName" description="Εσωτερική ονομασία συστήματος">
			<item value="paypal">paypal</item>
		</param>			
		<param type="checkbox" name="onlinePayment" label="onlinePayment" description="Αυτός ο τύπος πληρωμής διενεργείται σε πραγματικό χρόνο">0</param>
		<param type="textfield" required="true" size="10" name="paypalEmail" label="paypalEmail" description="Το e-mail του λογαριασμού σας στο PayPal">odyssey@gmail.com</param>
		<param type="select" default="sandbox" name="paypalServerType" label="paypalServerType" description="Λειτουργία του PayPal server">
			<item value="sandbox">Δοκιμαστικές χρεώσεις (sandbox)</item>
			<item value="real">Πραγματικές χρεώσεις</item>
		</param>
		<param type="mediabank" filetypes="jpg, jpeg, png, gif" name="logoInPaypal" label="logoInPaypal" description="Το λογότυπο που θα εμφανίζεται στη σελίδα του Paypal"></param>
	</params>
</install>